
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -name_modifier *_WinCE -features uses_wchar=1 -value_template platforms="Pocket PC 2003 (ARMV4)" -value_template platforms+="Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Change_Receiver_FlowSpec_Receiver", "Change_Receiver_FlowSpec\QOS_Change_Receiver_FlowSpec_Receiver_WinCE.vcproj", "{F9BB9F0D-FECA-1BAD-0E85-EBA2F2E8874D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Change_Receiver_FlowSpec_Sender", "Change_Receiver_FlowSpec\QOS_Change_Receiver_FlowSpec_Sender_WinCE.vcproj", "{55FCAFC4-FECA-1BAD-0E85-EBA2F2E8874D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Change_Sender_TSpec_Receiver", "Change_Sender_TSpec\QOS_Change_Sender_TSpec_Receiver_WinCE.vcproj", "{282953A3-FECA-1BAD-A054-796E6B910964}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Change_Sender_TSpec_Sender", "Change_Sender_TSpec\QOS_Change_Sender_TSpec_Sender_WinCE.vcproj", "{FB2D3D08-FECA-1BAD-A054-796E6B910964}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Diffserv_Client", "Diffserv\QOS_Diffserv_Client_WinCE.vcproj", "{4826F196-FECA-1BAD-083F-A567BC2D81F7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Diffserv_Server", "Diffserv\QOS_Diffserv_Server_WinCE.vcproj", "{7346E11C-FECA-1BAD-083F-A567BC2D81F7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Simple_Receiver", "Simple\QOS_Simple_Receiver_WinCE.vcproj", "{81B001A0-FECA-1BAD-A3FD-E03CA0CC8A76}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Simple_Sender", "Simple\QOS_Simple_Sender_WinCE.vcproj", "{F884A45A-FECA-1BAD-A3FD-E03CA0CC8A76}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Pocket PC 2003 (ARMV4) = Debug|Pocket PC 2003 (ARMV4)
		Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		Release|Pocket PC 2003 (ARMV4) = Release|Pocket PC 2003 (ARMV4)
		Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F9BB9F0D-FECA-1BAD-0E85-EBA2F2E8874D}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{F9BB9F0D-FECA-1BAD-0E85-EBA2F2E8874D}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{F9BB9F0D-FECA-1BAD-0E85-EBA2F2E8874D}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9BB9F0D-FECA-1BAD-0E85-EBA2F2E8874D}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9BB9F0D-FECA-1BAD-0E85-EBA2F2E8874D}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{F9BB9F0D-FECA-1BAD-0E85-EBA2F2E8874D}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{F9BB9F0D-FECA-1BAD-0E85-EBA2F2E8874D}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9BB9F0D-FECA-1BAD-0E85-EBA2F2E8874D}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{55FCAFC4-FECA-1BAD-0E85-EBA2F2E8874D}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{55FCAFC4-FECA-1BAD-0E85-EBA2F2E8874D}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{55FCAFC4-FECA-1BAD-0E85-EBA2F2E8874D}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{55FCAFC4-FECA-1BAD-0E85-EBA2F2E8874D}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{55FCAFC4-FECA-1BAD-0E85-EBA2F2E8874D}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{55FCAFC4-FECA-1BAD-0E85-EBA2F2E8874D}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{55FCAFC4-FECA-1BAD-0E85-EBA2F2E8874D}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{55FCAFC4-FECA-1BAD-0E85-EBA2F2E8874D}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{282953A3-FECA-1BAD-A054-796E6B910964}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{282953A3-FECA-1BAD-A054-796E6B910964}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{282953A3-FECA-1BAD-A054-796E6B910964}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{282953A3-FECA-1BAD-A054-796E6B910964}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{282953A3-FECA-1BAD-A054-796E6B910964}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{282953A3-FECA-1BAD-A054-796E6B910964}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{282953A3-FECA-1BAD-A054-796E6B910964}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{282953A3-FECA-1BAD-A054-796E6B910964}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FB2D3D08-FECA-1BAD-A054-796E6B910964}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{FB2D3D08-FECA-1BAD-A054-796E6B910964}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{FB2D3D08-FECA-1BAD-A054-796E6B910964}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FB2D3D08-FECA-1BAD-A054-796E6B910964}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FB2D3D08-FECA-1BAD-A054-796E6B910964}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{FB2D3D08-FECA-1BAD-A054-796E6B910964}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{FB2D3D08-FECA-1BAD-A054-796E6B910964}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{FB2D3D08-FECA-1BAD-A054-796E6B910964}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{4826F196-FECA-1BAD-083F-A567BC2D81F7}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{4826F196-FECA-1BAD-083F-A567BC2D81F7}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{4826F196-FECA-1BAD-083F-A567BC2D81F7}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{4826F196-FECA-1BAD-083F-A567BC2D81F7}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{4826F196-FECA-1BAD-083F-A567BC2D81F7}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{4826F196-FECA-1BAD-083F-A567BC2D81F7}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{4826F196-FECA-1BAD-083F-A567BC2D81F7}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{4826F196-FECA-1BAD-083F-A567BC2D81F7}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7346E11C-FECA-1BAD-083F-A567BC2D81F7}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{7346E11C-FECA-1BAD-083F-A567BC2D81F7}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{7346E11C-FECA-1BAD-083F-A567BC2D81F7}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7346E11C-FECA-1BAD-083F-A567BC2D81F7}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7346E11C-FECA-1BAD-083F-A567BC2D81F7}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{7346E11C-FECA-1BAD-083F-A567BC2D81F7}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{7346E11C-FECA-1BAD-083F-A567BC2D81F7}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{7346E11C-FECA-1BAD-083F-A567BC2D81F7}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{81B001A0-FECA-1BAD-A3FD-E03CA0CC8A76}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{81B001A0-FECA-1BAD-A3FD-E03CA0CC8A76}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{81B001A0-FECA-1BAD-A3FD-E03CA0CC8A76}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{81B001A0-FECA-1BAD-A3FD-E03CA0CC8A76}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{81B001A0-FECA-1BAD-A3FD-E03CA0CC8A76}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{81B001A0-FECA-1BAD-A3FD-E03CA0CC8A76}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{81B001A0-FECA-1BAD-A3FD-E03CA0CC8A76}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{81B001A0-FECA-1BAD-A3FD-E03CA0CC8A76}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F884A45A-FECA-1BAD-A3FD-E03CA0CC8A76}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{F884A45A-FECA-1BAD-A3FD-E03CA0CC8A76}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{F884A45A-FECA-1BAD-A3FD-E03CA0CC8A76}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F884A45A-FECA-1BAD-A3FD-E03CA0CC8A76}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F884A45A-FECA-1BAD-A3FD-E03CA0CC8A76}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{F884A45A-FECA-1BAD-A3FD-E03CA0CC8A76}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{F884A45A-FECA-1BAD-A3FD-E03CA0CC8A76}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F884A45A-FECA-1BAD-A3FD-E03CA0CC8A76}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
